@charset "utf-8";
@import url("style.css");
/* CSS Document */
html, body {
    font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 14px;
}
html{
    background: #F4F4F4;
}
body{
    max-width: 720px;
    margin:0 auto;
}
* {
    padding: 0;
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ol, ul {
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #FF0000;
}
a:active {
    text-decoration: none;
}
a:focus {
    outline: none;
}
a.hidefocus {
    outline: none
}
input[type=text], input[type=button], input[type=submit] {
    -webkit-appearance: none;
    outline: none;
}
button {
    border: 0;
    outline: none;
    cursor: pointer;
}
input{outline:none}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
table{
    background: white;
    width: 100%;
}

.list-title{
    height: 38px;
    line-height: 33px;
    font-size: 30pt;
    text-align: center;
    border-bottom: 1px solid #738e9f;
    text-shadow: 1px 4px 1px #b99b5f;
    background: #fff;
    color: #000;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#yxym .list-title{
    background: linear-gradient(transparent,#f7f3f3);
    font-size: 32px;
    color: #000;
    text-shadow: 0px 0px 10px #e5e5e5;
}

.duilianpt{
    table-layout: auto;
    color: #FF0000;
    border-radius: 5px;
    overflow: hidden;
    text-align: center;
    background: #fff;
}
.duilianpt tr{
    height: 30px;
}
.duilianpt td{
    font-weight: bold;
    border:1px solid #C0C0C0;
    font-size: 18pt;
}
.duilianpt th{
    font-weight: bold;
    border:1px solid #C0C0C0;
    font-size: 18pt;
}
.duilianpt .zl{
    font-size: 20pt;
}

.duilianpt1{
    table-layout: auto;
    color: #FF0000;
    border-radius: 5px;
    overflow: hidden;
    text-align: center;
    background: #fff;
}
.duilianpt1 tr{
    height: 30px;
}
.duilianpt1 td{
    font-weight: bold;
    border:1px solid #C0C0C0;
    font-size: 18pt;
}
.duilianpt1 .zl{
    font-size: 22pt;
}
.duilianpt1 th{
    font-weight: bold;
    border:1px solid #C0C0C0;
    font-size: 17pt;
}

.gg{
    color: #000;
    table-layout: fixed;
}
.gg tr{
    height: 25px;
}
.gg th,.gg td{
    padding:4px 6px;
}
.gg td{
    height: 42px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px solid #e7f1fd;
    font-size: 18pt;
}
.gg td a{
    display: block;
    color: #000;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
}

.post-list{text-align:center;}
.post-list li{padding: 3px 3px; border-radius: 0px; background-color: #fff;}
.post-list a{
    height: 36px;
    line-height: 36px;
    text-align: center;
    border: solid 1px #ddd;
    border-radius: 8px;
    background: #eee;
    background-image: linear-gradient(to top, #fff, #eee, #fff);
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    display: block;
    font-size: 22px;
    font-weight: bold;
    color: #000;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 4px;
}
.post-list a font{
    font-size: inherit;
}

.post-list a .ci{
    font-size: 26px;
}

.qxtable{
    color: #000;
    background: #fff;
    font-weight: bold;
    word-wrap: break-word;
    word-break: break-all;
    text-align: center;
}
.qxtable tr{
    height: 30px;
}
.qxtable th, .qxtable td{
    border:1px solid #fff;
}
.qxtable td{
    text-overflow: ellipsis;
    font-size: 26px;
}
.qxtable.yxym{
    table-layout: auto;
    word-wrap: break-word;
    word-break: break-all;
}
.qxtable.yxym td{
    font-size: 18pt;
}
.qxtable.yxym tr td:nth-child(1){
    background: #edeaad;
    width: 26%;
}
.qxtable.yxym tr td:nth-child(3){
    background: #edeaad;
    width: 18%;
}
.qxtable.yxym tr td:nth-child(2){
    background: #f7f7f7;
    width: 56%;
    font-size: 28px;
}
.qxtable .jx{
    font-size: 22px;
}
.qxtable .xz{font-size: 34px;}
.qxtable .xz1{font-size: 20px;}
.qxtable .xz2{font-size: 30px;}
.qxtable .xz3{font-size: 38px;}

@media screen and (max-width: 610px){
    #yxym .list-title{font-size: 20px;}
    .duilianpt1 td{font-size: 16pt;}
    .duilianpt1 th{font-size: 14pt;}
    .duilianpt1 .zl{font-size: 19pt;}
    .duilianpt td,.duilianpt th{font-size: 15pt;}
    .duilianpt .zl{font-size: 17pt;}
    .gg td{font-size: 16pt;}
    .post-list a{font-size: 21px;}
    .post-list a .ci{font-size: 24px;}
    .qxtable td{font-size: 20px;}
    .qxtable.yxym td{font-size: 12pt;}
    .qxtable.yxym tr td:nth-child(2){font-size: 24px;}
    .qxtable .jx{font-size: 19px;}
    .qxtable .xz{font-size: 26px;}
    .qxtable .xz1{font-size: 18px;}
    .qxtable .xz2{font-size: 24px;}
    .qxtable .xz3{font-size: 30px;}
}
@media screen and (max-width: 505px){
    #yxym .list-title{font-size: 18px;}
    .duilianpt1 td{font-size: 16pt;}
    .duilianpt1 th{font-size: 13pt;}
    .duilianpt1 .zl{font-size: 18pt;}
    .duilianpt td,.duilianpt th{font-size: 14pt;}
    .duilianpt .zl{font-size: 16pt;}
    .gg td{font-size: 15pt;}
    .post-list a{font-size: 19px;}
    .post-list a .ci{font-size: 24px;}
    .qxtable td{font-size: 17px;}
    .qxtable.yxym td{font-size: 18px;}
    .qxtable.yxym tr td:nth-child(2){font-size: 24px;}
    .qxtable .jx{font-size: 19px;}
    .qxtable .xz{font-size: 26px;}
    .qxtable .xz1{font-size: 19px;}
    .qxtable .xz2{font-size: 20px;}
    .qxtable .xz3{font-size: 26px;}
}
@media screen and (max-width: 429px){
    .duilianpt td,.duilianpt th{font-size: 13pt;}
    .duilianpt .zl{font-size: 15pt;}
    .duilianpt1 td{font-size: 15pt;}
    .duilianpt1 .zl{font-size: 17pt;}
    .post-list a{font-size: 18px;}
    .post-list a .ci{font-size: 23px;}
}
@media screen and (max-width: 409px){
    #yxym .list-title{font-size: 17px;}
    .duilianpt1 td{font-size: 14pt;}
    .duilianpt1 th{font-size: 11pt;}
    .duilianpt1 .zl{font-size: 16pt;}
    .duilianpt td,.duilianpt th{font-size: 13pt;}
    .duilianpt .zl{font-size: 14pt;}
    .gg td{font-size: 14pt;}
    .post-list a{font-size: 16px;}
    .post-list a .ci{font-size: 22px;}
    .qxtable td{font-size: 15px;}
    .qxtable.yxym td{font-size: 16px;}
    .qxtable.yxym tr td:nth-child(2){font-size: 21px;}
    .qxtable .jx{font-size: 17px;}
    .qxtable .xz{font-size: 18px;}
    .qxtable .xz1{font-size: 15px;}
    .qxtable .xz2{font-size: 18px;}
    .qxtable .xz3{font-size: 22px;}
}
@media screen and (max-width: 374px){
    #yxym .list-title{font-size: 16px;}
    .duilianpt1 td{font-size: 11pt;}
    .duilianpt1 th{font-size: 10pt;}
    .duilianpt1 .zl{font-size: 15pt;}
    .duilianpt td,.duilianpt th{font-size: 11pt;}
    .duilianpt .zl{font-size: 13pt;}
    .gg td{font-size: 13pt;}
    .post-list a{font-size: 15px;}
    .post-list a .ci{font-size: 18px;}
    .qxtable td{font-size: 15px;}
    .qxtable.yxym td{font-size: 16px;}
    .qxtable.yxym tr td:nth-child(2){font-size: 18px;}
    .qxtable .jx{font-size: 15px;}
    .qxtable .xz{font-size: 18px;}
    .qxtable .xz1{font-size: 13px;}
    .qxtable .xz2{font-size: 16px;}
    .qxtable .xz3{font-size: 19px;}
}
